<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>Un textarea avec compteur de caractères</title>
	<meta name="description" content="Une super leçon">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/global.css">
</head>

<body>
	<div class="container">
		<nav>
			<h1>Logo</h1>
			<span class="icon-navicon"></span>
			<ul>
				<li><a href="#">Accueil</a></li>
				<li><a href="#">A propos</a></li>
				<li><a href="#">Services</a></li>
				<li><a href="#">Nos clients</a></li>
				<li><a href="#">Contact</a></li>
			</ul>
		</nav>
	</div>

	<script src="js/production.js"></script>
</body>

</html>